{
  "id": "core_controller",
  "name": "core_controller",
  "metaData": {
    "name": "core_controller",
    "type": "app",
    "buildInfo": {
      "buildVersion": "1.0.0",
      "buildName": "core-controller"
    },
    "remoteEntry": {
      "name": "core_controller.js",
      "path": "",
      "type": "global"
    },
    "types": {
      "path": "",
      "name": "",
      "zip": "@mf-types.zip",
      "api": "@mf-types.d.ts"
    },
    "globalName": "core_controller",
    "pluginVersion": "0.13.1",
    "prefetchInterface": false,
    "publicPath": "auto"
  },
  "shared": [
    {
      "id": "core_controller:react",
      "name": "react",
      "version": "19.1.0",
      "singleton": true,
      "requiredVersion": "19.1.0",
      "assets": {
        "js": {
          "async": [],
          "sync": [
            "153.js"
          ]
        },
        "css": {
          "async": [],
          "sync": []
        }
      }
    }
  ],
  "remotes": [],
  "exposes": [
    {
      "id": "core_controller:Initializer",
      "name": "Initializer",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_Initializer.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./Initializer"
    },
    {
      "id": "core_controller:ControllerSupport",
      "name": "ControllerSupport",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_ControllerSupport.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./ControllerSupport"
    }
  ]
}